Bug 168964 - Bugzilla should regularly attempt to update IT scores when they are -1
Bugzilla should regularly attempt to update IT scores when they are -1
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2005-09-21 14:41 EDT by Suzanne Hillman
Modified: 2007-04-18 13:31 EDT (History)
0 users

See Also:
Fixed In Version: 2.18
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-10 15:30:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Suzanne Hillman 2005-09-21 14:41:41 EDT
Description of problem:
Lots of IT scores are left at -1 if IT can't update BZ because it's down. I've
also entered a bug against IT, as it should try again later. However, it would
also be good on Bugzilla's side, since only bugzilla can know what bugs have -1
IT scores, to regularly try to update those scores. Perhaps weekly?
Comment 1 David Lawrence 2006-04-08 14:04:58 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 Suzanne Hillman 2006-04-10 15:27:43 EDT
I no longer do bug triage, so have no direct exposure with recently entered
bugs, but a quick search where IssueTracker contained or was equal to -1 showed
no -1 issue tracker values, so this likely is fixed. No real way to be sure,
beyond that.
Comment 3 David Lawrence 2006-04-10 15:30:44 EDT
Actually Bugzilla will now do a remote call to IT to get a score before it will
set it to -1 so you are right.

Note You need to log in before you can comment on or make changes to this bug.